## haskell-yesod-auth-oauth 1.0.0.1

=== debian/changelog ===
haskell-yesod-auth-oauth (1.0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 07 Oct 2012 15:29:48 -0400
