=== debian/control ===
Source: haskell-yesod-auth-oauth
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
               , haskell-devscripts (>= 0.8)
               , cdbs
               , ghc
               , ghc-prof
               , libghc-authenticate-oauth-dev (>> 1.3)
               , libghc-authenticate-oauth-dev (<< 1.5)
               , libghc-authenticate-oauth-prof
               , libghc-text-dev (>> 0.7)
               , libghc-text-dev (<< 0.12)
               , libghc-text-prof
               , libghc-transformers-dev (>> 0.2.2)
               , libghc-transformers-dev (<< 0.4)
               , libghc-transformers-prof
               , libghc-yesod-auth-dev (>> 1.0)
               , libghc-yesod-auth-dev (<< 1.1)
               , libghc-yesod-auth-prof
               , libghc-yesod-core-dev (>> 1.0)
               , libghc-yesod-core-dev (<< 1.1)
               , libghc-yesod-core-prof
               , libghc-yesod-form-dev (>> 1.0)
               , libghc-yesod-form-dev (<< 1.1)
               , libghc-yesod-form-prof
Build-Depends-Indep: ghc-doc
                     , libghc-authenticate-oauth-doc
                     , libghc-text-doc
                     , libghc-transformers-doc
                     , libghc-yesod-auth-doc
                     , libghc-yesod-core-doc
                     , libghc-yesod-form-doc
Standards-Version: 3.9.3
Homepage: http://www.yesodweb.com/

Package: libghc-yesod-auth-oauth-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: OAuth Authentication for Yesod
 OAuth authentication for Yesod.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the normal library files.

Package: libghc-yesod-auth-oauth-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: OAuth Authentication for Yesod; profiling libraries
 OAuth authentication for Yesod.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-auth-oauth-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: OAuth Authentication for Yesod; documentation
 OAuth authentication for Yesod.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the documentation files.
