## haskell-yesod-auth-oauth 1.1.0.2

=== debian/changelog ===
haskell-yesod-auth-oauth (1.1.0.2-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jun 2013 17:57:37 +0100

haskell-yesod-auth-oauth (1.1.0.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 Jun 2013 00:46:56 +0100

haskell-yesod-auth-oauth (1.1.0.2-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Enable compat level 9

  [ Colin Watson ]
  * Build-Depends-Indep: libghc-lifted-base-doc rather than
    libghc-lifted-base-prof.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 May 2013 15:52:28 +0200

haskell-yesod-auth-oauth (1.1.0.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:55:03 +0200

haskell-yesod-auth-oauth (1.1.0.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 22:58:08 -0400
