=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-               , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+               , haskell-devscripts (>= 0.8.13)
                , cdbs
                , ghc
                , ghc-prof
-               , libghc-authenticate-oauth-dev (>> 1.3)
+               , libghc-authenticate-oauth-dev (>> 1.4)
                , libghc-authenticate-oauth-dev (<< 1.5)
                , libghc-authenticate-oauth-prof
                , libghc-text-dev (>> 0.7)
@@ -17,15 +17,18 @@
                , libghc-transformers-dev (>> 0.2.2)
                , libghc-transformers-dev (<< 0.4)
                , libghc-transformers-prof
-               , libghc-yesod-auth-dev (>> 1.0)
-               , libghc-yesod-auth-dev (<< 1.1)
+               , libghc-yesod-auth-dev (>> 1.1)
+               , libghc-yesod-auth-dev (<< 1.2)
                , libghc-yesod-auth-prof
-               , libghc-yesod-core-dev (>> 1.0)
-               , libghc-yesod-core-dev (<< 1.1)
+               , libghc-yesod-core-dev (>> 1.1)
+               , libghc-yesod-core-dev (<< 1.2)
                , libghc-yesod-core-prof
-               , libghc-yesod-form-dev (>> 1.0)
-               , libghc-yesod-form-dev (<< 1.1)
+               , libghc-yesod-form-dev (>> 1.1)
+               , libghc-yesod-form-dev (<< 1.3)
                , libghc-yesod-form-prof
+               , libghc-lifted-base-dev (>= 0.2)
+               , libghc-lifted-base-dev (<< 0.3)
+               , libghc-lifted-base-prof
 Build-Depends-Indep: ghc-doc
                      , libghc-authenticate-oauth-doc
                      , libghc-text-doc
@@ -33,7 +36,8 @@
                      , libghc-yesod-auth-doc
                      , libghc-yesod-core-doc
                      , libghc-yesod-form-doc
-Standards-Version: 3.9.3
+                     , libghc-lifted-base-doc
+Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/
 
 Package: libghc-yesod-auth-oauth-dev
