## haskell-yesod-auth-oauth 1.2.0

=== debian/changelog ===
haskell-yesod-auth-oauth (1.2.0-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 11:30:16 +0000

haskell-yesod-auth-oauth (1.2.0-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 18:52:15 +0000

haskell-yesod-auth-oauth (1.2.0-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 15:23:28 +0000

haskell-yesod-auth-oauth (1.2.0-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Dec 2013 22:02:18 +0000

haskell-yesod-auth-oauth (1.2.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 15:14:12 -0700

haskell-yesod-auth-oauth (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 Aug 2013 19:32:32 -0400
