=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
                , libghc-transformers-dev (>> 0.2.2)
                , libghc-transformers-dev (<< 0.4)
                , libghc-transformers-prof
-               , libghc-yesod-auth-dev (>> 1.1)
-               , libghc-yesod-auth-dev (<< 1.2)
+               , libghc-yesod-auth-dev (>> 1.2)
+               , libghc-yesod-auth-dev (<< 1.3)
                , libghc-yesod-auth-prof
-               , libghc-yesod-core-dev (>> 1.1)
-               , libghc-yesod-core-dev (<< 1.2)
+               , libghc-yesod-core-dev (>> 1.2)
+               , libghc-yesod-core-dev (<< 1.3)
                , libghc-yesod-core-prof
-               , libghc-yesod-form-dev (>> 1.1)
-               , libghc-yesod-form-dev (<< 1.3)
+               , libghc-yesod-form-dev (>> 1.3)
+               , libghc-yesod-form-dev (<< 1.4)
                , libghc-yesod-form-prof
                , libghc-lifted-base-dev (>= 0.2)
                , libghc-lifted-base-dev (<< 0.3)
