## haskell-yesod-auth-oauth 1.4.0

=== debian/changelog ===
haskell-yesod-auth-oauth (1.4.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Jun 2015 11:59:08 +0100

haskell-yesod-auth-oauth (1.4.0-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:22 +0200

haskell-yesod-auth-oauth (1.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:33 +0200

haskell-yesod-auth-oauth (1.4.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 11:26:37 +0100

haskell-yesod-auth-oauth (1.2.0-2) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * Patch for newer yesod-auth.

 -- Clint Adams <clint@debian.org>  Tue, 10 Jun 2014 07:27:35 -0400
