## haskell-yesod-auth-oauth 1.4.0.2

=== debian/changelog ===
haskell-yesod-auth-oauth (1.4.0.2-3build8) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:16:52 +0200

haskell-yesod-auth-oauth (1.4.0.2-3build7) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 07:22:25 +0200

haskell-yesod-auth-oauth (1.4.0.2-3build6) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 16:23:32 +0200

haskell-yesod-auth-oauth (1.4.0.2-3build5) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Jul 2016 21:21:59 +0000

haskell-yesod-auth-oauth (1.4.0.2-3build4) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Jul 2016 14:06:03 +0100

haskell-yesod-auth-oauth (1.4.0.2-3build3) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2016 17:09:11 +0100

haskell-yesod-auth-oauth (1.4.0.2-3build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 08:59:11 +0100

haskell-yesod-auth-oauth (1.4.0.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jan 2016 13:59:52 +0000

haskell-yesod-auth-oauth (1.4.0.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:19 -0500

haskell-yesod-auth-oauth (1.4.0.2-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:08 +0200

haskell-yesod-auth-oauth (1.4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:45:39 +0200
