=== debian/control ===
Source: haskell-yesod-auth-oauth
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-authenticate-oauth-dev (>= 1.5),
 libghc-authenticate-oauth-dev (<< 1.6),
 libghc-authenticate-oauth-prof,
 libghc-lifted-base-dev (>= 0.2),
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-yesod-auth-dev (>= 1.4),
 libghc-yesod-auth-dev (<< 1.5),
 libghc-yesod-auth-prof,
 libghc-yesod-core-dev (>= 1.4),
 libghc-yesod-core-dev (<< 1.5),
 libghc-yesod-core-prof,
 libghc-yesod-form-dev (>= 1.4),
 libghc-yesod-form-dev (<< 1.5),
 libghc-yesod-form-prof,
Build-Depends-Indep: ghc-doc,
 libghc-authenticate-oauth-doc,
 libghc-lifted-base-doc,
 libghc-text-doc,
 libghc-yesod-auth-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yesod-auth-oauth-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: OAuth Authentication for Yesod
 OAuth authentication for Yesod.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the normal library files.

Package: libghc-yesod-auth-oauth-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: OAuth Authentication for Yesod; profiling libraries
 OAuth authentication for Yesod.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-auth-oauth-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: OAuth Authentication for Yesod; documentation
 OAuth authentication for Yesod.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the documentation files.
