## haskell-yesod-auth-oauth 1.4.2

=== debian/changelog ===
haskell-yesod-auth-oauth (1.4.2-2build6) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 17:37:27 +0100

haskell-yesod-auth-oauth (1.4.2-2build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:41:30 +0100

haskell-yesod-auth-oauth (1.4.2-2build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:22:27 +0100

haskell-yesod-auth-oauth (1.4.2-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:43:52 +0100

haskell-yesod-auth-oauth (1.4.2-2build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 06:27:59 +0000

haskell-yesod-auth-oauth (1.4.2-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:03:54 +0000

haskell-yesod-auth-oauth (1.4.2-2) unstable; urgency=medium

  * Bump authenticate-oauth bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 13:03:12 +0200

haskell-yesod-auth-oauth (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:25:31 -0400
