=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-authenticate-oauth-dev (<< 1.6),
+ libghc-authenticate-oauth-dev (<< 1.7),
  libghc-authenticate-oauth-dev (>= 1.5),
  libghc-authenticate-oauth-prof,
  libghc-lifted-base-dev (<< 0.3),
