=== debian/control ===
Source: haskell-yesod-auth-oauth
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-authenticate-oauth-dev (<< 1.7),
 libghc-authenticate-oauth-dev (>= 1.5),
 libghc-authenticate-oauth-dev (<< 1.7),
 libghc-authenticate-oauth-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-unliftio-dev,
 libghc-unliftio-prof,
 libghc-yesod-auth-dev (>= 1.6),
 libghc-yesod-auth-dev (<< 1.7),
 libghc-yesod-auth-prof,
 libghc-yesod-core-dev (>= 1.6),
 libghc-yesod-core-dev (<< 1.7),
 libghc-yesod-core-prof,
 libghc-yesod-form-dev (>= 1.6),
 libghc-yesod-form-dev (<< 1.7),
 libghc-yesod-form-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-authenticate-oauth-doc,
 libghc-text-doc,
 libghc-unliftio-doc,
 libghc-yesod-auth-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
Standards-Version: 4.1.4
Homepage: https://www.yesodweb.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-oauth
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: libghc-yesod-auth-oauth-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: OAuth Authentication for Yesod
 OAuth authentication for Yesod.
 .
 This package contains the normal library files.

Package: libghc-yesod-auth-oauth-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: OAuth Authentication for Yesod; profiling libraries
 OAuth authentication for Yesod.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-auth-oauth-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: OAuth Authentication for Yesod; documentation
 OAuth authentication for Yesod.
 .
 This package contains the documentation files.
