=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-authenticate-oauth-dev (<< 1.7),
  libghc-authenticate-oauth-dev (>= 1.5),
  libghc-authenticate-oauth-dev (<< 1.7),
  libghc-authenticate-oauth-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-unliftio-dev,
  libghc-unliftio-prof,
  libghc-yesod-auth-dev (>= 1.6),
@@ -30,7 +29,6 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-authenticate-oauth-doc,
- libghc-text-doc,
  libghc-unliftio-doc,
  libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
@@ -38,7 +36,7 @@
 Standards-Version: 4.1.4
 Homepage: https://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-oauth
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth-oauth]
 
 Package: libghc-yesod-auth-oauth-dev
 Architecture: any
