## haskell-yesod-auth-oauth 1.6.0.3

=== debian/changelog ===
haskell-yesod-auth-oauth (1.6.0.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Sep 2022 10:52:19 -0400

haskell-yesod-auth-oauth (1.6.0.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 29 Jun 2020 12:16:43 +0300
