## haskell-yesod-auth-oauth 1.6.1

=== debian/changelog ===
haskell-yesod-auth-oauth (1.6.1-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 15 Feb 2026 15:56:23 -0500

haskell-yesod-auth-oauth (1.6.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 08:54:01 +0300

haskell-yesod-auth-oauth (1.6.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Oct 2023 11:52:47 +0300

haskell-yesod-auth-oauth (1.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1021010)

 -- Scott Talbert <swt@techie.net>  Fri, 09 Dec 2022 10:25:17 -0500
