=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-authenticate-oauth-dev (<< 1.7),
  libghc-authenticate-oauth-dev (>= 1.5),
- libghc-authenticate-oauth-dev (<< 1.7),
+ libghc-authenticate-oauth-dev (<< 1.8),
  libghc-authenticate-oauth-prof,
  libghc-unliftio-dev,
  libghc-unliftio-prof,
@@ -24,7 +23,7 @@
  libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
  libghc-yesod-form-dev (>= 1.6),
- libghc-yesod-form-dev (<< 1.7),
+ libghc-yesod-form-dev (<< 1.8),
  libghc-yesod-form-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -33,7 +32,7 @@
  libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.3
 Homepage: https://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth-oauth
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth-oauth]
